Computer Security
[EN] securityvulns.ru no-pyccku


HP-UX Dynamic Loader Privilege Escalation
Published:11.07.2011
Source:
SecurityVulns ID:11779
Type:local
Threat Level:
5/10
Affected:HP : HP-UX 11.11
 HP : HP-UX 11.23
 HP : HP-UX 11.31
CVE:CVE-2011-2398 (Unspecified vulnerability in the dynamic loader in HP HP-UX B.11.11, B.11.23, and B.11.31 allows local users to gain privileges or cause a denial of service via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBUX02688 SSRT100513 rev.1 - HP-UX Dynamic Loader, Local Privilege Escalation, Denial of Service (DoS) (11.07.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod